/* line 5, ../_sass/sprites.scss */
.ico {
  background-image: url('../images/icons-s581e31b2a0.png');
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: middle;
}

/* line 13, ../_sass/sprites.scss */
.ico-carousel-arrow-left {
  background-position: -11px -89px;
  height: 43px;
  width: 24px;
}

/* line 13, ../_sass/sprites.scss */
.ico-carousel-arrow-right {
  background-position: -46px -132px;
  height: 43px;
  width: 24px;
}

/* line 13, ../_sass/sprites.scss */
.ico-facebook {
  background-position: -22px -21px;
  height: 21px;
  width: 22px;
}

/* line 13, ../_sass/sprites.scss */
.ico-give-charity {
  background-position: 0 -132px;
  height: 46px;
  width: 46px;
}

/* line 13, ../_sass/sprites.scss */
.ico-give-heart {
  background-position: 0 -224px;
  height: 46px;
  width: 46px;
}

/* line 13, ../_sass/sprites.scss */
.ico-give-people {
  background-position: 0 -43px;
  height: 46px;
  width: 46px;
}

/* line 13, ../_sass/sprites.scss */
.ico-give-share {
  background-position: 0 -178px;
  height: 46px;
  width: 46px;
}

/* line 13, ../_sass/sprites.scss */
.ico-gplus {
  background-position: -44px 0;
  height: 21px;
  width: 22px;
}

/* line 13, ../_sass/sprites.scss */
.ico-help-give {
  background-position: 0 -422px;
  height: 76px;
  width: 76px;
}

/* line 13, ../_sass/sprites.scss */
.ico-help-share {
  background-position: 0 -270px;
  height: 76px;
  width: 76px;
}

/* line 13, ../_sass/sprites.scss */
.ico-help-volunteers {
  background-position: 0 -346px;
  height: 76px;
  width: 76px;
}

/* line 13, ../_sass/sprites.scss */
.ico-linkedin {
  background-position: -22px 0;
  height: 21px;
  width: 22px;
}

/* line 13, ../_sass/sprites.scss */
.ico-pinterest {
  background-position: -44px -21px;
  height: 22px;
  width: 22px;
}

/* line 13, ../_sass/sprites.scss */
.ico-select-box-picker {
  background-position: 0 -89px;
  height: 20px;
  width: 11px;
}

/* line 13, ../_sass/sprites.scss */
.ico-twitter {
  background-position: 0 0;
  height: 21px;
  width: 22px;
}

/* line 13, ../_sass/sprites.scss */
.ico-youtube {
  background-position: 0 -21px;
  height: 21px;
  width: 22px;
}
